
/* press release page */
img.size-full.wp-image-15344.aligncenter {
    width: 50%;
    height: auto;
}

/* Frejyas Donate Page Additional Styles */

.page-id-1563 .charitable-donation-form .recurring-donation .recurring-donation-option label {
	border: none;
}

.flex-gallery {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
}

.flex-gallery img {
	width: 50%;
	max-width: 50%;
	height: auto;
	display: inline-block;
}

@media (min-width:675px) {
	.flex-gallery {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.flex-gallery img {
		width: 32%;
		padding: 1em;
		margin: auto;
	}
}

.page-id-1563 .alignnone.size-full.wp-image-1747 {
	height: auto;
}

.page-id-1563 .column-container h2:nth-child(2) {
	padding: 0.5em;
}

.page-id-1563 .column-container p:first-of-type {
	font-size: 1.5rem;
	color: #000;
}

.charitable-donation-form .donation-amounts .donation-amount .amount {
	font-size: 1.5rem;
	color: #000;
}

.charitable-form-header {
	color: #000;
	text-decoration: underline #cac229 solid;
}

.charitable-donation-form .donation-amounts .donation-amount {
	background: #cac229;
	border-color: #2d5435;
	line-height: 1.6;
	letter-spacing: 0.5px;
}

.charitable-donation-form .donation-amounts .donation-amount:hover {
	background:#e8e047;
	color: #000;
}

.charitable-donation-form .donation-amounts .donation-amount.selected {
	background:#2d5435;
}

.charitable-button {
	margin: auto;
}

.charitable-donation-total {
	color: #000;
	border: 1px solid #000;
	text-decoration: underline #cac229 solid;
	font-size: 1.5rem;
	padding: 1em;
}

.charitable-form-fields .charitable-fieldset {
	border-color: #184321;
}

.charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper, .charitable-donation-form .donation-amounts .donation-amount>label {
	color: #000;
}

.page-id-1563 .entry-content h2:first-of-type {
	font-size: 2.5rem;
}

.page-id-1563 .entry-content h2:nth-of-type(3) {
	font-size: 2.5rem;
}

.page-id-1563 .entry-content h2, .page-id-1563 .entry-content h3 {
	color: #000;
}

.page-id-1563 .entry-content h2 {
	font-size: 2.5rem;
}

.page-id-1563 .entry-content b {
	color: #000;
	text-decoration: underline #cac229 solid;
	font-size: 1.5rem;
}

.page-id-1563 .entry-content h3 {
	padding: 1.5em;
	border: 0.1em solid #cac229;
	font-size: 1.5rem;
}

.page-id-1563 .recurring-donation.recurring-donation-options {
	overflow: hidden;
}

.page-id-1563 .charitable-donation-form .donation-amounts .donation-amount.selected .amount{
	color: #000;
}

.page-id-1563 h5 {
	font-size: 3rem;
}

.charitable-form-field.charitable-submit-field {
	text-align: center;
}

.button.charitable-button.donate-button.button-primary {
	height: 9vh;
}

.charitable-submit-field .button {
	font-size: 1.5rem;
}

.charitable-submit-field .button:hover {
	color: #201422;
}

.single-campaign .campaign-description {
	text-align: center;
	padding: 0.5em;
	border: 0.1em solid #cac229;
	font-size: 1.5rem;
}

.charitable-form-field.charitable-radio-list {
	display: flex;
}

.page-id-1484 .donate-button {
	text-decoration: none;
}

.page-id-2607 .entry-content p, .post-2321 .entry-content, .page-id-12869 .entry-content p, .post-13051 .entry-content {
	color: #201422;
}

.page-id-2607 .entry-content h2, .post-13051 .entry-content h2 {
	color: #d39905;
}

.page-id-2607 .entry-content h2, .post-13051 .entry-content h2 {
	font-size: 2rem;
	margin-top: 2em;
}

.page-id-2607 .entry-content h2:first-of-type, .post-13051 .entry-content h2:first-of-type {
	color: #d39905;
	border: 0.1em solid #201422;
	padding: 0.5em;
	margin-top:2em;
	margin-bottom: 2em;
}

@media (min-width:675px) {
	.page-id-2607 .entry-content h2:first-of-type, .post-13051 .entry-content h2:first-of-type {
		font-size: 3rem;
	}
}

.page-id-2607 .entry-content h2:nth-of-type(3), .post-13051 .entry-content h2:nth-of-type(3) {
	font-size: 2.5rem;
	border: 2px solid #201422;
	padding: 0.5em;
}

.page-id-2607 .entry-content .x_gmail-p1, .post-13051 .entry-content .x_gmail-p1 {
	margin: 1em 0 1em 0;
}

.page-id-2607 .entry-content img, .post-13051 .entry-content img {
	padding-top: 1em;
	padding-bottom: 1em;
}

@media (min-width:675px) {
	.page-id-2607 .entry-content img, .post-13051 .entry-content img {
		margin: 0 1em 0 1em;
	}
}

.page-id-2607 .power-words, .page-id-2607 .event-dates, .post-13051 .power-words, .post-13051 .event-dates {
	color: #d39905;
}

.page-id-2607 .wp-video, .post-13051 .wp-video {
	margin: auto;
}

.page-id-2607 li#menu-item-1782, .page-id-13891 li#menu-item-1782, .postid-2321 li#menu-item-1782, .post-13051 li#menu-item-1782, .page-id-13864 li#menu-item-1782, .page-id-13964 li#menu-item-1782, .page-id-14628 li#menu-item-1782, .page-id-14859 li#menu-item-1782, .page-id-14869 li#menu-item-1782 {
	display: none;
}

.page-id-2607 .campaign-link a, .post-13051 .campaign-link a {
	font-size: 2rem;
	background: #d39905;
	text-decoration: none;
	border: 1px solid #d39905;
	color: #fff;
	padding: 0.5em;
}

.page-id-2607 .campaign-link, .post-13051 .campaign-link {
	text-align: center;
	padding: 2.5em;
}

.page-id-2607 .campaign-img, .post-13051 .campaign-img {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
}

@media (min-width:675px) {
	.page-id-2607 .campaign-img, .post-13051 .campaign-img {
		flex-direction: row;
		flex-wrap: wrap;
	}
}

.page-id-2607 .x_gmail-p1:first-of-type, .post-13051 .x_gmail-p1:first-of-type {
	padding: 0.5em;
	background: #fdd755;
}

.page-id-2607 .x_gmail-p1:nth-of-type(5), .post-13051 .x_gmail-p1:nth-of-type(5) {
	padding: 0.5em;
	background: #fdd755;
}

.empty-div {
	height: 77vh;
}

#post-2607 svg, .post-13051 svg {
	width: 50%;
}

@media (min-width:675px) {
	#page-2607 .svg, .post-13051 .svg {
		width: 100%;
	}
}

#charitable_field_address_2_element {
	display: none;
}

 #charitable_field_address_2 {
	display: none;
}

 #recurring_donation_quarter {
	display: none;
}

/* Virtual Campaign Voice of Hope Styles */
.postid-2321 .charitable-fieldset, .page-id-12869 .charitable-fieldset, .post-13051 .charitable-fieldset {
	background: #efedbd;
}

.postid-2321 fieldset.charitable-fieldset.fee-relief.even, .page-id-12869 fieldset.charitable-fieldset.fee-relief.even, .post-13051 fieldset.charitable-fieldset.fee-relief.even {
	display: none;
}

.postid-2321 .entry-title, .page-id-1484 .entry-title, #post-2607 .entry-title, .page-id-12869 .postid-2321 .entry-title, .page-id-1484 .entry-title, #post-2607 .entry-title, .post-13051 .entry-title, .post-13891 .entry-title, .post-13964 .entry-title, .page-id-14032 .entry-title, .page-id-14628 .entry-title, .page-id-14859 .entry-title, .page-id-14869 .entry-title, .page-id-14971 .entry-title {
	display: none;
}

.postid-2321 .campaign-description, .page-id-12869 .campaign-description, .post-13051 .campaign-description {
	color: #d39905;
	font-size: 2rem;
	border: 0.1em solid #d39905;
	padding: 1.5em;
}

.post-2321 .charitable-submit-field .button, .page-id-12869 .charitable-submit-field .button, .post-13051 .charitable-submit-field .button {
	background: #fdd755;
}

.post-2321 .charitable-submit-field .button:hover, .page-id-12869 .charitable-submit-field .button:hover, .post-13051 .charitable-submit-field .button:hover {
	color: #201422;
}

.postid-2321 .charitable-donation-form .donation-amounts .donation-amount .amount, .page-id-12869 .postid-2321 .charitable-donation-form .donation-amounts .donation-amount .amount, .post-13051 .charitable-donation-form .donation-amounts .donation-amount .amount {
	color: #fff;
}

.postid-2321 .charitable-donation-form .donation-amounts .donation-amount .amount:hover, .post-13051 .charitable-donation-form .donation-amounts .donation-amount .amount:hover {
	color: #201422;
}

.post-2321 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper, .charitable-donation-form .donation-amounts .donation-amount>label, .post-13051 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper {
	color: #fff;
}

.post-2321 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper, .charitable-donation-form .donation-amounts .donation-amount>label:hover, .post-13051 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper {
	color: #201422;
}

.post-2321 .charitable-form-fields .charitable-fieldset, .post-13051 .charitable-form-fields .charitable-fieldset {
	border: 1px solid #d39905;
}


.post-2321 .charitable-donation-total, .post-13051 .charitable-donation-total {
	border: 1px solid #d39905;
	text-decoration: underline #d39905 solid;
}

.post-2321 .charitable-donation-form .donation-amounts .donation-amount, .post-13051 .charitable-donation-form .donation-amounts .donation-amount {
	background: #fdd755;
	border: 1px solid #fff;
}

.post-2321 .charitable-donation-form .donation-amounts .donation-amount:hover, .post-13051 .charitable-donation-form .donation-amounts .donation-amount:hover {
	color: #201422;
	background: #fddd6e;
}

.post-2321 .charitable-donation-form .donation-amounts .donation-amount.selected, .post-13051 .charitable-donation-form .donation-amounts .donation-amount.selected {
	background: #fdd755;
	color: #201422;
}

.postid-2321 .charitable-form-header, .post-13051 .charitable-form-header {
	text-decoration: underline #d39905 solid;
}

/* Press Release Styles */

.article-paragraph {
    display: none;
}

.news-pod {
    display: flex;
	flex-direction: column;
}

.news-gallery {
	display: flex;
	flex-direction: column;
	padding-bottom: 3em;
}

.news-gallery img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}

@media (min-width:675px) {
	.news-gallery {
        flex-direction: row;
        margin: auto;
	}
	.news-gallery img {
		margin: auto;
		width: 100%;
	}
}

.news-gallery p:nth-of-type(3) {
	font-style: italic;
	font-size: 0.875rem;
}

.news-gallery h2:first-child {
	font-weight: 700;
	font-size: 1.4rem;
    line-height: 1em;
    margin-top: auto;
}

@media (min-width:675px) {
	.news-gallery h2:first-child {
		font-size: 1.5rem;
	}
}

.news-gallery p:nth-child(-n+3) {
    font-size: 0.875rem;
    /* line-height: 0.5em; */
}

.news-gallery a {
    text-decoration: none;
    margin-bottom: 2em;
}

@MEDIA (min-width:675px) {
	.news-gallery a {
		width: 75%;
	}
}

.text-box {
	box-sizing: border-box;
	max-width: 100%;
	text-align: center;
}

@media (min-width:675px) {
	.text-box {
        width: 50%;
		padding-left: 1em;
		text-align: left;
	}
}

.text-box p:nth-of-type(5) {
	display: none;
}

/* Single News Styles */

.single-news {
    display: flex;
    flex-direction: column;
	align-items: center;
	text-align: center;
}

@media (min-width:675px) {
	.single-news {
        text-align: left;
        width: 100%;
		margin: auto;
	}
}

.single-news iframe {
	width: auto;
}

@media (min-width:675px) {
	.single-news iframe {
		width: 100%;
	}
}

.single-news img {
	width: 100%;
	max-width: 100%;
	display: inline-block;
}

@media (min-width:675px) {
	.single-news img {
		width: 100%;
		padding-top: 4em;
	}
}

.postid-14962 .single-news img, .postid-12910 .single-news img {
	width: 100%;
	max-width: 100%;
	display: inline-block;
}

@media (min-width:675px) {
	.postid-14962 .single-news img, .postid-12910 .single-news img {
		max-width: 25%;
}


.article-text h2:first-child {
	text-align: center;
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 1.5rem;
	line-height: 1em;
}

@media (min-width:675px) {
	.article-text h2:first-child {
		font-size: 2.5rem;
		text-align: left;
	}
}

.article-text {
	text-align: center;
}

@media (min-width:675px) {
    .article-text {
        text-align: left;
    }
}

.article-text p:nth-of-type(3) {
	display: none;
}

.article-text p:nth-child(-n+3) {
    font-size: 0.8rem;
    text-align: center;
    line-height: 0.5em;
}

@media (min-width:675px) {
    .article-text p:nth-child(-n+3) {
		text-align: left;
		font-size: 1rem;
    }
}

.article-text a {
	text-decoration: none;
}

.article-text p:nth-of-type(3) {
	font-style: italic;
}

.news-flex {
	display: flex;
	flex-direction: column;
    align-items: center;
}

@media (min-width:675px) {
	.news-flex {
		width: 100%; 
	}
}

/* --------------------------------   Events Gallery Page ----------------- */

.event-gallery {
	display: flex;
	flex-direction: column;
	align-items: center;
}

@media (min-width:675px) {
	.event-gallery {
		margin: 0;
	}
}

.event-box {
    display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

@media (min-width:675px) {
	.event-text {
		align-items: flex-start;
		text-align: left;
	}
}

.event-gallery img {
	max-width: 100%;
	height: auto;
	display: inline-block;
}

@media (min-width:675px) {
	.event-gallery img {
		width: 100%;
		margin: auto;
		margin-top: 5em;
	}
}

.event-gallery a {
	text-decoration: none;
}

@media (min-width:675px) {
	.event-gallery a {
		width: 75%;
		text-align: center;
	}
}

.post-13383 h2 {
	font-size: 2rem;
}

.post-13383 p:nth-of-type(-n+2) {
	margin: 0;
}

/* --------------------   Single Event Styles --------------   */

.event-flex {
    display: flex;
    flex-direction: column;
	align-items: center;
	text-align: center;
}

@media (min-width:675px) {
	.event-flex {
        text-align: left;
        width: 50%;
	}
}

.event-flex img {
	width: 100%;
	max-width: 100%;
	display: inline-block;
}

@media (min-width:675px) {
	.event-flex img {
		width: 100%;
		padding-top: 4em;
	}
}

.event-text {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

@media (min-width:675px) {
	.event-text {
		align-items: flex-start;
		text-align: left;
	}
}

.post-13378 h2 {
	font-size: 1.5rem;
}

@media (min-width:675px) {
.post-13378 h2 {
	font-size: 2rem;
	}
}

.post-13378 p:nth-of-type(-n+3) {
	font-size: 1.5rem;
	line-height: 0.1em;
}

.post-13378 p:nth-of-type(-n+2) {
	line-height: 0.1em;
}

/* Storytelling Page */

.storytelling-flex {
	display: flex;
}

.second-flex {
    display: flex;
	flex-direction: column;
}

.storytelling-gallery h2 {
    text-align: center;
	font-size: 2.5rem;
	text-transform: uppercase;
}

.second-flex p:nth-of-type(2) {
	font-size: 1.4rem;
}

.second-flex {
	padding: 0;
	padding-bottom: 4em;
}

@media (min-width:675px) {
.second-flex {
    padding-left: 5em;
}
}

.storytelling-flyer {
    height: 50%;
}

@media (min-width:675px) {
	.storytelling-flyer {
		height: 100%;
	}
}

.storytelling-flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

@media (min-width:675px) {
	.storytelling-flex {
		flex-direction: row;
	}
}

.storytelling-flex img {
	width: 100%;
	height: auto;
}

@media (min-width:675px) {
	.storytelling-flex img {
		width: 41%;
		height: auto;
	}
}

.storytelling-flex iframe {
	max-width: 330px;
    max-height: 330px;
}

/* back to school campaign styles  */
.postid-13578 .donate-button {
    background-color: #135188;
}

.postid-13578 .charitable-donation-form .donation-amounts .donation-amount {
	background: #185ea3;
}

.postid-13578 .charitable-donation-form .donation-amounts .donation-amount:hover {
	background: #74b7f9;
}

.postid-13578 .campaign-description {
	border: 0.1em solid #185ea3;
}

.postid-13578 .entry-title {
	display: none;
}

.postid-13578 .charitable-form-header {
	text-decoration: underline #185ea3 solid;
}

.postid-13578 .charitable-form-fields .charitable-fieldset {
	border-color: #185ea3;
}

.postid-13578 .charitable-form-fields .charitable-fieldset a:not(.button) {
    color: #74b7f9;
}

.postid-13578 .charitable-submit-field .button:hover {
	background: #74b7f9;
}

.postid-13578 .charitable-donation-form .donation-amounts .donation-amount .amount {
color: #fff;
}

.postid-13578 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper {
	color: #fff;
}

.postid-13578 .charitable-donation-form .donation-amounts .donation-amount .amount {
	letter-spacing: 3px;
}

.postid-13578 .charitable-donation-total {
	text-decoration: underline #135188 solid;
}

.postid-13578 #menu-item-1782{
	display: none;
}

/* A Little Means A Lot Campaign */

.post-13696 .entry-title {
	display: none;
}

.postid-13696 .campaign-description {
	border: none;
	font-size: 1.5rem;
	padding: 1.5em 0 1.5em 0;
	margin: 0;
}

@media (min-width:675px) {
	.postid-13696 .campaign-description {
		font-size: 2rem;
	}

}

.postid-13696 .campaign-summary {
	border-color: #215732;
}

.postid-13696 .charitable-form-fields .charitable-fieldset {
	border-color: #215732;
}

.postid-13696 .charitable-donation-form .donation-amounts .donation-amount {
    background: #aac71d;
}

.postid-13696 .charitable-form-header {
    text-decoration: underline #aac71d solid;
}

.charitable-donation-total {
	text-decoration: underline #aac71d solid;
}

.postid-13696 .charitable-donation-form .donation-amounts .donation-amount:hover {
	background: #c1e02b;
}

.postid-13696 .charitable-donation-form .donation-amounts .donation-amount.selected {
	background: #215732;
}

.postid-13696 .charitable-donation-form .donation-amounts .donation-amount.selected .amount {
	color: #fff;
}


.sum-img {
    display: flex;
	flex-direction: column;
	align-items: center;
}

@media (min-width:675px) {
	.sum-img {
		flex-direction: row;
		justify-content: center;	
	}
}

.sum-img img {
	width: 25%;
	height: auto;
}

.postid-13696 .summary {
	padding: 1.5em;
	text-align: center;
	line-height: 2em;
	font-size: 1.25rem;
}

.postid-13696 .summary span {
	font-size: 1.5rem;
	font-weight: bold;
}

@media (min-width:675px) {
	.postid-13696 .summary span {
		font-size: 2rem;	
	}
}

.postid-13696 #menu-item-1782{
	display: none;
}

.description {
	text-transform: uppercase;
	font-weight: bold;
}

.charitable-form-field label, .charitable-form-header, .charitable-form-fields .charitable-fieldset-field-wrapper .charitable-fieldset-field-header, label {
	text-transform: uppercase;
}

.postid-13696 li.one-time-donation.recurring-donation-option {
	display: none;
}

/* --- Share the season campaign --- */

.page-id-13864 .entry-title {
	display: none;
}

.page-id-13864 .campaign-description {
	border: none;
	margin: 0;
}

.season-article {
    text-align: center;
	line-height: 1.5em;
	font-size: 1.125rem;
	color: #215732;
}

.thanks spam {
	font-weight: bold;
	font-size: 1.25rem;
}

.season-2 {
    margin-top: 2em;
}

@media (min-width:675px) {
	.season-2 {
		margin-top: 4em;
	}
}

.page-id-13864 .charitable-form-header {
	text-decoration: underline #215732 solid;
}

.page-id-13864 .charitable-donation-form .donation-amounts .donation-amount{
	background: #215732;
}

.page-id-13864 .charitable-donation-form .donation-amounts .donation-amount .amount, .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper, .charitable-donation-form .donation-amounts .donation-amount>label {
	color: #fff;
}

.page-id-13864 .charitable-donation-form .donation-amounts .donation-amount>label, .page-id-13864 .charitable-donation-form .donation-amounts .donation-amount>label {
	color: #fff;
}

.page-id-13864 .charitable-donation-form .donation-amounts .donation-amount:hover {
	color: #fff;
	background: #b3000c;
}

.page-id-13864 .charitable-donation-form .donation-amounts .donation-amount.selected {
	color: #fff;
	background: #b3000c;
}

.page-id-13864 .donate-button:hover {
	background-color: #b3000c;
	color: #fff;
}

/* --- Thanksgiving Landing Page and Jimmy Kimmel and friends --- */

.page-id-14032 #menu-item-1782 {
	display: none;
}

.page-id-14032 .thanksgiving-article {
	padding: 1.95em;
}

.thanksgiving-article {
    font-size: 1.25rem;
    border: 1px solid #ffca4c;
	padding: 2em;
	color: #332400;
	text-align: center;
}

@media (min-width:675px) {
	.thanksgiving-article {
		text-align: left;
	}
}


.page-id-14032 .help {
	font-size: 1.528rem;
	color: #cf760a;
	padding-bottom: 1em;
}

.help {
	font-size: 1.625rem;
	text-align: center;
}

.post-13891 .charitable-form-fields .charitable-fieldset, .page-id-14032 .charitable-form-fields .charitable-fieldset {
    border-color: #ffca4c;
}

.post-13891 .donate-button, .page-id-14032 .donate-button {
    background-color: #f49e48;
}

.post-13891 .donate-button:hover, .page-id-14032 .donate-button:hover {
	background-color: #794727;
	color: #fff;
}

.post-13891 .charitable-donation-form .donation-amounts .donation-amount, .page-id-14032 .charitable-donation-form .donation-amounts .donation-amount {
	background: #f49e48;
}

.post-13891 .charitable-donation-form .donation-amounts .donation-amount:hover, .page-id-14032 .charitable-donation-form .donation-amounts .donation-amount:hover {
	background-color: #794727;
	color: #fff;
}

.post-13891 .charitable-donation-form .donation-amounts .donation-amount.selected, .page-id-14032 .charitable-donation-form .donation-amounts .donation-amount.selected {
	background-color: #794727;
	color: #fff;
}

.post-13891 span.description, .page-id-14032 span.description {
    margin-left: 0.5em;
}

.post-13891 .charitable-donation-total, .page-id-14032 .charitable-donation-total {
	text-decoration: underline #ffca4c solid;
}

.post-13891 .charitable-donation-total, .page-id-14032 .charitable-donation-total {
	border-color: #ffca4c;
}

/* -- Take a seat campaign -- */

.post-13964 .text-desc {
	border: 1px solid #184321;
	padding: 1em;
	text-align: center;
}

.post-13964 .text-desc p {
	font-size: 1.5rem;
}

.post-13964 .description {
	color: #000;
}

.post-13964 span.description {
	margin-left: 0.5em;
}

.post-13964 span {
font-size: 1.25rem;
font-weight: 600;
}

/* Heather Taylor’s Giving Tuesday */

.HTH-descr {
    text-align: center;
}

.HTH-descr p:first-of-type {
	font-size: 1.5rem;
	margin-bottom: 0;
}

@media (min-width:675px) {
	.HTH-descr p:first-of-type {
	font-size: 2rem;
	}
}

.HTH-descr p:nth-of-type(2) {
	font-size: 1.5rem;
	margin: 0;
}

@media (min-width:675px) {
	.HTH-descr p:nth-of-type(2) {
	font-size: 2rem;
	}
}

.HTH-descr p:nth-of-type(3) {
font-style: italic;
}

.HTH-descr p:nth-of-type(4) {
	font-size: 1.075rem;
}

/* Donation Amount */
.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount label {
	color: #fff;
	background: #2d5435;
}

.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount:hover label {
	background: #f4fc19;
	color: #000;
}

.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount.selected label {
	background: #f4fc19;
	color: #000;
}

/* amount */
.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount .amount label {
	color: #fff;
}

.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount .amount:hover label {
	color: #000;
}

.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount .amount.selected label {
	color: #000;
}

/* custom donation amount wrapper */

.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper {
	color: #fff;
	background: #2d5435;
}

.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper:hover {
	background: #f4fc19;
	color: #000;
}

.page-id-14628 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper.selected {
	background: #f4fc19;
	color: #000;
}

.page-id-14628 .charitable-form-header {
    text-decoration: underline #2d5435 solid;
}

.page-id-14628 button.button.charitable-button.donate-button.button-primary:hover {
	background: #f4fc19;
}

/* added by rachel to fix nav issues */
@media (min-width: 960px){
	.main-navigation #primary-menu {
		max-width: 701px;
	}
}

@media (min-width: 960px) {
	.site-header {
		grid-template-columns: 69% 31%;
	}
}

@media (min-width: 43.5em) {
	.main-navigation ul li a {
		white-space: nowrap;
		font-size: 0.9em;
		padding: 1em 10px;
	}
}
@media (min-width: 70em) {
	.main-navigation ul li a {
		white-space: nowrap;
		font-size: 1em;
		padding: 1em;
	}
}
.widget_impact_plugin .impact-title h3{
    color: #fff;
}
.widget_impact_plugin:nth-of-type(3) .impact-title h3{
    color: #546164;
}

/* holiday fundraiser */

.page-id-14859 .charitable-donation-form .donation-amounts .donation-amount label {
	color: #fff;
	background: #be0500;
}

.page-id-14859 .charitable-donation-form .donation-amounts .donation-amount:hover label {
	background: #897378;
}

.page-id-14859 .charitable-donation-form .donation-amounts .donation-amount.selected label {
	background: #897378;
}

/* amount */
.page-id-14859 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper {
	color: #fff;
	background: #be0500;
}

.page-id-14859 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper:hover {
	background: #897378;
}

.page-id-14859 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper.selected {
	background: #897378;
}

.page-id-14859 .charitable-form-header {
    text-decoration: underline #215732 solid;
}

.page-id-14859 button.button.charitable-button.donate-button.button-primary {
	color: #fff;
	background: #be0500;
}

.page-id-14859 button.button.charitable-button.donate-button.button-primary:hover {
	background: #897378;
}

.jimkim-descr {
	text-align: center;
	border: 2.5px solid #be0500;
	padding: 1em;
}

.jimkim-descr p:first-of-type {
	font-size: 1.5rem;
}

.jimkim2-descr {
	margin-top: 1em;
}

/* Holiday Commitment Card */
.page-id-14869 .commitment {
	text-align: center;
	border: 2.5px solid #be9533;
	padding: 1em;
	font-size: 1.5rem;
}

.page-id-14869 .charitable-donation-form .donation-amounts .donation-amount label {
	color: #fff;
	background: #215732;
}

.page-id-14869 .charitable-donation-form .donation-amounts .donation-amount:hover label {
	background: #be9533;
}

.page-id-14869 .charitable-donation-form .donation-amounts .donation-amount.selected label {
	background: #be9533;
}

/* amount */
.page-id-14869 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper {
	color: #fff;
	background: #215732;
}

.page-id-14869 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper:hover {
	background: #be9533;
}

.page-id-14869 .charitable-donation-form .donation-amounts .donation-amount .custom-donation-amount-wrapper.selected {
	background: #be9533;
}

.page-id-14869 button.button.charitable-button.donate-button.button-primary {
	color: #fff;
	background: #215732;
}

.page-id-14869 button.button.charitable-button.donate-button.button-primary:hover {
	background: #be9533;
}

/* top-slider hiding white box */
.hide-me {
	display: none;
}